#ifndef __IKONKE_CONFIG_H______________________________________
#define __IKONKE_CONFIG_H______________________________________

/*Dsp:	firmware name											*/
#define FIRMWARE_NAME                   "sample_light_panel"

/*Dsp:	product model id										*/
#define PRODUCT_MODEL					"KK-PA-M10X"

/*Dsp:	APP Version												*/
#define FIRMWARE_VER                    0x10

/*Dsp:	Stack Version											*/
/*		6.6.4 -------------->0x10								*/
/*		6.6.5 -------------->0x11								*/
/*		6.6.7 -------------->0x12								*/
/*		*****													*/
#define STACK_VER                    	0x11

/*Dsp:	HARDWARE_VER											*/
#define HARDWARE_VERSION				0x10

/*Dsp:	MANUFATURE NAME											*/
#define MANUFATURE NAME                 "Konke"

/*Dsp:	MODEL_ID												*/
#define MODEL_ID                 		"3AFE101000068601"

/*Dsp:	OTA_IMAGE_TYPE											*/
#define OTA_IMAGE_TYPE					65000

/*Dsp:	OTA_FIRMVERSION											*/
#define OTA_FIRMVERSION					0x10

/*Dsp:	MANUFATURE_CODE											*/
#define MANUFATURE_CODE                 0x1268

/*Dsp:	OTA_HARDWARE_VER										*/
#define OTA_HARDWARE_VER				0x11

/*Dsp:	Chip Type												*/
#define CHIP_IC							"EFR32MG21A020F768IM32"
/*Dsp:															*/
/*		MG21------>EFR32MG21A020F768IM32							*/
/*		MG13------>EFR32MG13P732F512GM32 						*/

/*Dsp:	IC_Frequency offset calibration value					*/
#define FRQ_OFFSET_CALIBRATION_VALUE	0x0180
/*Dsp:															*/
/*		MG21---|(贴片型)  --->0X0180							*/
/*			   |(直插型)  --->0X0180							*/
/*		MG13----------------->0x01A0							*/

/*Dsp:	old aging enable or false								*/
//#define FACTORY_TEST_ENABLE            	TRUE
#endif
